Package twisted :: Package lore :: Module process :: Class Walker

[show private | hide private]
[frames | no frames]

## Class Walker

Known Subclasses:
  `PlainReportingWalker`

Method Summary
| `__init__(self, df, fext, linkrel)`
| `generate(self)`
| `percentdone(self, percent, fname)`
| `walk(self, ig, d, names)`
| `walkdir(self, topdir)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net